.tcl-tag-cloud__tags {
  width: 100%;
  height: 500px;
}
.tcl-tag-cloud__tags span {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  line-height: 1;
}
.tcl-tag-cloud__tags span a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-decoration: underline;
  color: #55af19;
  -webkit-transition: text-shadow ease 0.3s;
  transition: text-shadow ease 0.3s;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  font-weight: bold;
  line-height: 1;
}
.tcl-tag-cloud__tags span a img,
.tcl-tag-cloud__tags span a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-tag-cloud__tags span a:hover {
  color: #55af19;
  text-shadow: 0 5px 10px rgba(52, 58, 64, 0.1);
}

div.jqcloud a {
  font-size: inherit;
  text-decoration: none;
}

div.jqcloud span.w10 {
  font-size: 550%;
}

div.jqcloud span.w9 {
  font-size: 500%;
}

div.jqcloud span.w8 {
  font-size: 450%;
}

div.jqcloud span.w7 {
  font-size: 400%;
}

div.jqcloud span.w6 {
  font-size: 350%;
}

div.jqcloud span.w5 {
  font-size: 300%;
}

div.jqcloud span.w4 {
  font-size: 250%;
}

div.jqcloud span.w3 {
  font-size: 200%;
}

div.jqcloud span.w2 {
  font-size: 150%;
}

div.jqcloud span.w1 {
  font-size: 100%;
}

div.jqcloud {
  overflow: hidden;
  position: relative;
}